Subject: bug#26203: [PATCH] gnu: Add swaks.

From: [email-masked] (Ludovic Courtès)
Date: Thu, 23 Mar 2017 15:09:56 +0100

Hi Arun,

Arun Isaac <[email-masked]> skribis:

> I think this question is more about email self hosting than about the
> Guix project. I don't know if it would be relevant on the help mailing
> list. Email is admittedly not the best system for Guix development, but
> this question has been discussed rather extensively on this thread (
> https://lists.gnu.org/archive/html/guix-devel/2016-08/msg00854.html
> ). No satisfactory consensus was reached, as far as I can tell.

Yeah, I’m personally rather happy with email + Debbugs, but others would
prefer something with a Web interface.

At FOSDEM there were discussions to improve the Web interface to Debbugs
to try and satisfy both parties, but that hasn’t happened yet.

Ludo’.